<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:56:12Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Verified in  DataPRO  4.0.903.48446  , but user values do not show up in DataPRO  4.1.249.48446  see case 30491</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-03-31T20:15:01Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-03-31T20:14:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-03-31T18:54:57Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.1@48431</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-03-22T15:26:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>adds 3 columns in sensor database and edit test setup channels.  These columns support sorting and filtering.
 
these can be set in edit sensor-&gt;Display</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-03-22T15:25:37Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-03-15T23:15:51Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-03-15T17:31:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-02-23T15:54:53Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-02-22T21:04:12Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-02-22T21:03:54Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>##- Please type your reply above this line -##
 
You are registered as a CC on this support request (dtsweb.zendesk.com/agent/tickets/10031).
 Reply to this email to add a comment to the request.
 
 
 
          
Nathan Brown (DTS)
 
Feb 22, 2022, 14:22 CST
 
As a DataPRO User, I'd like to keep track of meta-data about sensors (like location, owner, etc) using User Value 1,2,3.
 
 I'd also like to be able to search for sensors with user values that match the search field in the Sensor Database UI.
 
 Currently this is not a field that is searchable.
 
 Thanks everybody!
 
 
         
 
 
You are an agent. Add a comment by replying to this email or view ticket in Zendesk Support.
    Ticket # 10031   Status Open   Requester Marcus Ashford   CCs Mike Beckage, Dan McFadden, Chad J Ivan, Nathan Brown, Ariel Muckenhirn   Group Software   Assignee Chris Balogh   Priority Normal   Type Problem   Channel Web Form    
 
 This email is a service from DTS. Delivered by Zendesk.
 
 [X7YMOE-Y9KK]Ticket-Id:10031Account-Subdomain:dtsweb</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2022-02-22T21:03:54Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>